@charset "utf-8";
/* CSS Document */
body {
	font-size:16px;
	line-height: 1.7;
}
h1 {font-size:13px;}
h2 {
	border-bottom: 1px dashed #00415A;
	border-left: 8px solid #00415A;
	margin-bottom: 1em;
	font-size: 30px;
	padding:10px 0 10px 15px;
	line-height:120%;
	position:relative;
}
h3 {
	font-size: 18px;
	margin-bottom: 0.5em;
	padding-left: 26px;
	background: url(/img/features/school/joint/2014/1105/tit_ico.gif) center left no-repeat;
}

/* ------------------------------------- contents */
#main {
	width: 960px;
	margin: 0 auto;
	position: relative;
}
#content {
	float: left;
	width: 670px;
	margin-right: 10px;
}
#sidebar {
	float: right;
	width: 270px;
}
.section {
	margin-bottom: 40px;
	padding: 10px;
}
.section h3 {background-position:top left;}
#feature-data {
	text-align: right;
	margin-bottom: 0.5em;
	color: #999999;
	font-size: 12px;
}
#feature_header {
	background:url(/img/features/school/joint/2014/1105/header.png) no-repeat top left;
	height: 100px;
	text-indent: -999999px;
	overflow: hidden;
}
#edus-eye {margin-bottom:20px;}
#edus-eye span {
	font-weight:bold;
	color:#4C801E;
	font-size: 20px;
	margin-bottom: 0.5em;
	padding-left: 26px;
	background: url(/img/features/school/joint/2014/1105/tit_ico.gif) center left no-repeat;
}
.go_top {
	text-align: right;
	font-size: 14px;
}
.go_top_footer {
	text-align: right;
	margin-bottom: 40px;
	font-size: 14px;
}

/* link_area */
.linkarea {
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	padding: 10px;
	margin-bottom:20px;
}
.linkarea ul {text-align: center;}
.linkarea li {
	display: inline;
	font-size: 14px;
	list-style-type: square;
	padding-right: 1em;
	white-space: nowrap;
}
.linkarea li:last-child {padding-right: 0;}

/* table */
table {
	border-collapse:collapse;
	clear: both;
	width: 100%;
}
table th,
table td {
	font-size: 14px;
	color: #333333;
	padding: 0.5em;
	text-align: left;
	border: 1px solid #ccc;
}
table th {
	font-weight: bold;
	text-align: center;
	background: #4C801E;
	color: #FFFFFF;
}
table td {background: #FFFFFF;}
table th.date {width: 20%;}
table th.event {width: 20%;}
table th.remark {width: 60%;}
span.sat {color: #00a4ee;}
span.sun {color: #ff0000;}

/* photo_area */
.photo_area {
	float:right;
	margin:0 0 10px 30px;
}
.cap {
	color: #333333;
	display: block;
	font-size: 10px;
	height: 3em;
	line-height: 1.2;
	text-align: left;
}

/* ------------------------------------- btn */
a.btn_l {width: 610px;}
a.btn {
	font-weight: bold;
	display: block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-size: 20px;
	padding: 20px 20px;
	background: #ff8f0a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffc05c), color-stop(0.91, #ff8f0a), color-stop(0.00, #ffc05c));
	background: -webkit-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -moz-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -o-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -ms-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ff8f0a;
}
a.btn:hover {
	background: #efe457;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff8f0a), color-stop(0.91, #ffc05c), color-stop(0.00, #ff8f0a));
	background: -webkit-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -moz-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -o-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -ms-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
}

/* ------------------------------------- right nav */
.fixed {
	position:fixed;
	top: 10px;
}
#school_nav {
	padding: 10px 20px 20px 20px;
	text-align: center;
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	width: 228px;
}
#school_nav h3 {
	color: #333333;
	padding-left: 0;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0.5em;
	background: none;
}
#school_nav h4 {
	color: #333333;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.5em;
	background: none;
}
#school_nav ul li {margin-bottom: 0.5em;}
#school_nav ul li a {
	display: block;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	padding: 0.5em 0;
	font-size: 12px;
	background: #ff8f0a;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ffc05c), color-stop(0.91, #ff8f0a), color-stop(0.00, #ffc05c));
	background: -webkit-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -moz-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -o-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: -ms-linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	background: linear-gradient(top, #ffc05c 0%, #ff8f0a 91%, #ffc05c 100%);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ff8f0a;
	line-height:120%;
}
#school_nav ul li a:hover {
	background: #efe457;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff8f0a), color-stop(0.91, #ffc05c), color-stop(0.00, #ff8f0a));
	background: -webkit-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -moz-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -o-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: -ms-linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
	background: linear-gradient(top, #ff8f0a 0%, #ffc05c 91%, #ff8f0a 100%);
}
#school_nav .go_top {
	font-size: 12px;
	text-align: right;
}